<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Inquiry extends Model
{
    protected $fillable = [
        'title',
        'name',
        'email',
        'phone',
        'property_id',
        'message',
        'status',
        'source',
    ];

    public function property()
    {
        return $this->belongsTo(Property::class);
    }
}
